LinHES - Bug # 983: xscreensaver missing some screen savers

Status: Closed Priority: Normal

Author: brfransen Category: Packages: Extra
Created: 12/14/2014 Assignee: brfransen
Updated: 12/18/2014 Due date:

Description:

Associated revisions

12/16/2014 12:34 pm - brfransen

xscreensaver: update to 5.32. closes #983

12/16/2014 01:00 pm - brfransen

system-templates: update xscreensavers list. refs #983

History

12/18/2014 02:12 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:cbacd41ea2887797d3a9¢c356afd330d5d65fe396.
